@charset "utf-8";

/* care
----------------------------------------------------------------------------*/
#care .intro {
	text-align: center;
	margin-bottom: 120px;
}
#care .intro h1,
#care .service h1,
#care .voice h1,
#care .price h1,
#care .price-detail h1,
#care .faq h2 {
	font-size: 1.5rem;
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	margin-bottom: 50px;
	padding: 0 10px 15px 10px;
	text-align: center;
	display: inline-block;
	color: #666;
}
#care .intro p {
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#care .service {
	text-align: center;	
	margin-bottom: 90px;
}
#care .service h1 {
	margin-bottom: 50px;	
}
#care .service > h2 {
	margin-bottom: 20px;
	background: #6eb200;
/*	background: linear-gradient(#8ed040,#6eb200);*/
/*	border: 2px solid #6eb200;*/
	color: #fff;
	padding: 4px 10px;
	font-size: 1.2rem;
}
#care .service ul::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#care .service ul {
	margin-bottom: 30px;
}
#care .service li {
	position: relative;
	margin-bottom: 45px;
}
#care .service li img {
	transition: .3s;
}
#care .service li:hover img {
	opacity: .7;
	transition: .3s;
}
#care .service li:hover h2 {
	color: #ffb531;
	transition: .3s;	
}
#care .service li:nth-child(3n) {
	margin-right: 0;	
}
#care .service li:nth-child(3n+1) {
	clear: both;	
}
#care .service li .photo {
	margin-bottom: 10px;	
}
#care .service li h2 {
	color: #6eb200;
	font-size: 1.2rem;
	margin-bottom: .5em;
	text-align: center;
	transition: .3s;	
}
#care .service li .desc {
	margin: 0 20px;	
	text-align: left;
}
#care .service li .more a {
	display: block;
	text-decoration: none;
	color: #fff;
	background: #6eb200;
	line-height: 1;
	padding: 10px 5px;
	font-family: 'Rounded Mplus 1c';
	font-size: .9rem;
	white-space: nowrap;
	margin: 20px 30% 0 30%;
}

#care .service li:hover .more a {
	opacity: .7;
}

#care .service li .link a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: -150%;
	overflow: hidden;
}
#care .voice {
	text-align: center;
	margin-bottom: 90px;
	background: url(../img/wave_01.png) repeat-x top;
	padding-top: 70px;
}
#care .voice dl {
	text-align: left;
	margin: 0 100px 30px 100px;
}
#care .voice dt {
	float: left;
	clear: both;
	width: 7em;
	margin-bottom: 1em;
}
#care .voice dd {
	padding-left: 7em;
	margin-bottom: 1.5em;
}
#care .related {
	background: url(../img/wave_01.png) repeat-x top;
	padding-top: 90px;	
}

#care .related ul::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
}
#care .related li {
	float: left;
	margin-bottom: 20px;
}
#care .related li:nth-child(2n) {
	margin-right: 0;
}
/* 1つしかない場合 */ 
#care .related > p {
	text-align: center;	
}


#care .contact ul::after {
	content: "";
	clear: both;
	display: block;
	height: 0;	
}
#care .contact h1 {
	font-family: 'Rounded Mplus 1c';
	font-weight: 700;
	background: url(../img/wave_03.png) repeat-x bottom;
	text-align: center;
	display: inline-block;
	color: #666;	
	
	position: relative;
	top: -20px;
	background: #fff;
	margin-bottom: 0;
}

#care .contact li span.tel {
	font-size: 1rem;	
	font-weight: normal;
}
#care .contact li span.fax,
#care .contact li span.hour {
	display: block;
	font-size: .95rem;
	font-weight: normal;
}
#care .contact .more a {
	display: inline-block;
	line-height: 1;
	padding: 15px 25px;
	color: #fff;	
	background: #6eb200;
	text-decoration: none;
	font-size: .9rem;
	font-family: 'Rounded Mplus 1c';
}
#care .contact p {
	font-size: 1.5rem;	
	margin-bottom: 30px;
}
#care .contact p span {
	font-size: .95rem;	
	line-height: 1.3;
}
#care .contact p:last-child {
	margin-bottom: 0;	
}
@media(min-width: 768px){
	#care .intro p {
		width: 70%;
	}
	#care .service li {
		float: left;
		width: 317px;
		margin-right: 24.5px;
		position: relative;
		margin-bottom: 45px;
	}
	#care .related ul {
		width: 660px;
		margin: auto;
	}
	#care .related li {
		margin-right: 20px;
	}
	#care .contact {
		text-align: center;
		margin: 100px 100px 70px 100px;
		border: 1px solid #999;
		padding: 0 50px 50px 50px;
	}
	#care .contact h1 {
		font-size: 1.5rem;
		padding: 0 10px 15px 10px;
		text-align: center;
		display: inline-block;
		color: #666;	
		
		position: relative;
		top: -20px;
		background: #fff;
		margin-bottom: 0;
	}
	#care .contact li {
		font-size: 1.5rem;	
		margin-bottom: 40px;
		float: left;
		font-weight: 700;
		margin-right: 4%;
		width: 48%;
	}
	#care .contact li:nth-child(2n) {
		margin-right: 0;	
	}
}
@media(max-width: 767px){
	#care .intro {
		margin-bottom: 4em;
	}
	#care .intro h1,
	#care .service h1,
	#care .voice h1,
	#care .price h1,
	#care .price-detail h1,
	#care .faq h2 {
		font-size: 1.3rem;
		line-height: 1.3;
		margin-bottom: 1em;
	}
	#care .service li {
	}

	#care .related {
		margin-bottom: 4em;
	}
	#care .contact {
		border: 1px solid #999;
		padding: 0 3% 3% 3%;
	}
	#care .contact h1 {
		position: relative;
		top: -13px;
		background: #fff;
		margin-bottom: 0;
	}
	#care .contact li {
		font-size: 1.5rem;	
		margin-bottom: 40px;
		font-weight: 700;
		text-align: center;
	}
	#care .contact p {
		text-align: center;
	}
	#care .contact .more {
		text-align: center;
	}
}



/* nyusho
----------------------------------------------------------------------------*/
#care .intro table {
	margin: 30px auto;
	border-collapse: separate;
	border-spacing: 0 6px;
}
#care .intro table th {
	border: 2px solid #ffb531;
	padding: 4px 15px;
	white-space: nowrap;
}
#care .intro table td {
	padding: 4px 15px;
	text-align: left;
	
}

#nyusho .service {
	margin-bottom: 90px;	
}

#nyusho .service li:nth-child(3n) {
	margin-right: 0;	
}
#nyusho .service li .photo {
	margin-bottom: 10px;	
}
#nyusho .service li h2 {
	color: #fa0;
	font-size: 1.2rem;
	margin-bottom: .5em;
	text-align: center;

}
#nyusho .service li .desc {
	margin: 0 20px;	
	text-align: left;
}
@media(min-width: 768px){
	#care .intro table {
		width: 70%;	
	}
	#nyusho .service li {
		float: left;
		width: 316px;
		margin-right: 26px;
	}
	#nyusho .price ,
	#nyusho .price-detail {
		text-align: center;	
		margin-bottom: 120px;
	}
	#nyusho .price .meyasu {
		padding: 20px;
	}
	#nyusho .price .meyasu > div {
		padding: 0 20px;
	}
}
@media(max-width: 767px){
	#nyusho .price ,
	#nyusho .price-detail {
		text-align: center;	
		margin-bottom: 4em;
	}
	#nyusho .price .meyasu {
		padding: 3%;
	}
	#nyusho .price .meyasu > div {
		padding: 0 1%;
	}
}


#nyusho .price > p,
#nyusho .price-detail > p {
	text-align: left;	
}
#nyusho .price .meyasu {
	display: table;
	margin: 0 auto 20px auto;
	border: 2px solid #6eb200;
	
}
#nyusho .price .meyasu > div {
	display: table-cell;
	vertical-align: middle;
	font-size: 1.5rem;
}	
#nyusho .price .meyasu > div > p:first-child {
	font-size: 1.2rem;
	background: #6eb200;
	color: #fff;
	
}
#nyusho .price .meyasu > div > p:nth-child(2) {
	font-size: 1.5rem;
}
#nyusho .price .meyasu > div > p > span {
	font-size: 1rem;	
	margin-right: .5em;
}
#nyusho .price-detail table {
	margin-bottom: 20px;
	width: 100%;
}
#nyusho .price-detail th,
#nyusho .price-detail td {
	border: 1px solid #ccc;
	padding: 10px;
}
#nyusho .price-detail th {
	background: #6eb200;
	color: #fff;
	
}
#nyusho .price-detail tr.dbl-btm th,
#nyusho .price-detail tr.dbl-btm td,
#nyusho .price-detail th.dbl-btm,
#nyusho .price-detail td.dbl-btm {
	border-bottom: 3px double #ccc;	
}
#nyusho .price-detail ul {
	margin-bottom: 30px;	
}
#nyusho .price-detail li {
	text-align: left;
	font-size: .8rem;
	margin-left: 1em;
	text-indent: -1em;
}
#nyusho .price-detail .notice {
	border: 2px solid #ffb531;
	padding: 20px;
	text-align: left;
	margin-bottom: 30px;
}
#nyusho .price-detail > h2 {
	font-size: 1.3rem;
	margin-bottom: 15px;
	text-align: left;
}
#care .flow {
	margin-bottom: 120px;	
}
#care .flow > ul {
	background: rgba(255,243,206,1);	
	padding: 5%;
	border-radius: 10px;
}
#care .flow h2 {
	font-size: 1.4rem;
	margin-bottom: .5rem;
}
#care .flow h2 span {
	display: inline-block;
	background: #6eb200; 
	color: #fff;
	line-height: 1;
	padding: 4px 8px;
	border-radius: 5px;
	margin-right: .3em;
	
}
#care .flow li li {
	list-style-type: disc;
	margin-left: 1.5em;
	
}
#care .flow > ul > li > div {
	margin: 0 0 30px 30px;	
	background: #fff;
	padding: 5%;
	border-radius: 10px;
}
#care .flow > ul > li::after {
	display: block;
	content: "";
	width: 0;
	height: 0;
	border: 20px solid transparent;
	border-top: 20px solid #6eb200;
	margin: 20px auto;
}
#care .flow > ul > li:last-child::after {
	display: none;	
}
#care .flow .doc {
	font-weight: bold;
	margin: 1em 0 .3em 0;
}

#availability > section {
	margin-bottom: 90px;	
}

/* daycare
----------------------------------------------------------------------------*/

#daycare .feature {
	margin-bottom: 90px;	
}
#daycare section.feature li {
	float: left;
	width: 317px;
	margin-right: 24.5px;
	position: relative;
	margin-bottom: 35px;
	font-size: .8rem;
	text-align: center;
}
#daycare .feature li img {
	transition: .3s;
}
#daycare .feature li:hover img {
	opacity: .7;
	transition: .3s;
}
#daycare .feature li:nth-child(3n) {
	margin-right: 0;	
}
#daycare .feature li:nth-child(3n+1) {
	clear: both;	
}
#daycare .price {
	text-align: center;	
	margin-bottom: 120px;
}
#daycare .price table {
	margin: 20px auto;
}
#daycare .price th,
#daycare .price td {
	border: 1px solid #ccc;
	padding: 10px 25px;
	width: 50%;
}
#daycare .price th {
	background: #6eb200;
	color: #fff;
}

#daycare .price ,
#daycare .price-detail {
	text-align: center;	
	margin-bottom: 120px;
}

#daycare .price > p,
#daycare .price-detail > p {
	text-align: left;	
}
#daycare .price .meyasu {
	display: table;
	margin: 0 auto 20px auto;
	border: 2px solid #6eb200;
	padding: 20px;
	
}
#daycare .price .meyasu > div {
	display: table-cell;
	vertical-align: middle;
	font-size: 1.5rem;
	padding: 0 20px;
}	
#daycare .price .meyasu > div > p:first-child {
	font-size: 1.2rem;
	background: #6eb200;
	color: #fff;
	
}
#daycare .price .meyasu > div > p:nth-child(2) {
	font-size: 1.5rem;
}
#daycare .price .meyasu > div > p > span {
	font-size: 1rem;	
	margin-right: .5em;
}
#daycare .price-detail table {
	margin-bottom: 20px;
	width: 100%;
}
#daycare .price-detail th,
#daycare .price-detail td {
	border: 1px solid #ccc;
	padding: 10px;
}
#daycare .price-detail th {
	background: #6eb200;
	color: #fff;
	
}
#daycare .price-detail tr.dbl-btm th,
#daycare .price-detail tr.dbl-btm td,
#daycare .price-detail th.dbl-btm,
#daycare .price-detail td.dbl-btm {
	border-bottom: 3px double #ccc;	
}
#daycare .price-detail ul {
	margin-bottom: 30px;	
}
#daycare .price-detail li {
	text-align: left;
	font-size: .8rem;
	margin-left: 1em;
	text-indent: -1em;
}
#daycare .price-detail .notice {
	border: 2px solid #ffb531;
	padding: 20px;
	text-align: left;
	margin-bottom: 30px;
}
#daycare .price-detail > h2 {
	font-size: 1.3rem;
	margin-bottom: 15px;
	text-align: left;
}
#daycare h3 {
	text-align: left;
	margin: 2em 0 1em 0;
	border-left: 5px solid #6eb200;
	padding: 0 0 0 8px;
	line-height: 1.4;
}
#daycare .price-detail .option tr td:first-child {
	text-align: left;
}
#daycare .price-detail .other tr td {
	text-align: left;
}
#daycare .price-detail .other tr td:last-child {
	text-align: center;
}

/* kango
----------------------------------------------------------------------------*/
#kango .service ul {
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap: wrap;
	-webkit-justify-content: space-between; /* Safari */
	justify-content: space-between;
}
#kango .service li {
	padding: 1% 2%;
	border: 2px solid #6eb200; 
	margin: 0 0 2% 0;
}
#kango .service li .desc {
	margin: 0;
}
#kango .service li:hover h2 {
	color: #6eb200; 
}
#kango .price {
	text-align: center;	
	margin-bottom: 120px;
}
#kango .price table {
	margin: 20px auto;
}
#kango .price th,
#kango .price td {
	border: 1px solid #ccc;
	padding: 10px 25px;
	width: 50%;
}
#kango .price th {
	background: #6eb200;
	color: #fff;
}

@media(min-width: 768px){
	#kango .service li {
		width: 28%;
	}
}
@media(max-width: 767px){
	#kango .service li {
		width: 44%;
	}
}


/* kaigo
----------------------------------------------------------------------------*/
#kaigo .service li {
	padding: 4%;
	border: 2px solid #6eb200; 
	margin: 0 0 2% 0;
	float: none;
	text-align: left;
	width: auto;
}
#kaigo .service li h2 {
	text-align: left;
	
}
#kaigo .service li dl::after {
	content: "";
	display: block;
	height: 0;
	clear: both;
	
}	
#kaigo .service li dt {
	width: 12em;
	float: left;
	clear: both;
}
#kaigo .service li dd {
	padding-left: 12em;	
	margin-bottom: .5em;
}
#kaigo .service li .desc {
	margin: 0;
	text-align: left;
}
#kaigo .service li:hover h2 {
	color: #6eb200; 
}
#kaigo .service li h2 span {
	font-size: 1rem;	
}
#kaigo .price {
	text-align: center;	
	margin-bottom: 120px;
}
#kaigo .price table {
	margin: 20px auto;
}
#kaigo .price th,
#kaigo .price td {
	border: 1px solid #ccc;
	padding: 10px 25px;
}
#kaigo .price th {
	background: #6eb200;
	color: #fff;
}
#kaigo .price h2 {
	font-size: 1.3rem;
	margin-bottom: 15px;
	text-align: center;
}	
#kaigo h1 span {
	font-size: 1rem;
}
@media(min-width: 768px){
	#kaigo .service li .photo {
		float: right;
		margin: 0 0 0 20px;
	}
}
@media(max-width: 767px){
	#kaigo .service li .photo {
		margin: 0 0 20px 0;
	}
}

/* kyotaku
----------------------------------------------------------------------------*/
#kyotaku .intro .photo {
	font-size: .75rem;	
}
#kyotaku .service ul {
	display: flex;
	-webkit-flex-wrap: wrap; /* Safari */
	flex-wrap:         wrap;
	-webkit-justify-content: space-between; /* Safari */
	justify-content:         space-between;
}	
#kyotaku .service li {
	padding: 1% 2%;
	border: 2px solid #6eb200; 
	margin: 0 0 2% 0;
}
#kyotaku .service li .desc {
	margin: 0;
}
#kyotaku .service li:hover h2 {
	color: #6eb200; 
}
#kyotaku .price {
	text-align: center;	
	width: 70%;
	margin: 0 auto 120px auto;
}
#kyotaku .price > p {
	border: 2px solid  #ccc;
	padding: 5%;
	font-size: 1.2rem;
}
#kyotaku .price th,
#kyotaku .price td {
	border: 1px solid #ccc;
	padding: 10px 25px;
	width: 50%;
}
#kyotaku .price th {
	background: #6eb200;
	color: #fff;
}
@media(min-width: 768px){
	#kyotaku .service li {
		width: 28%;
	}
}
@media(max-width: 767px){
	#kyotaku .service li {
		width: 44%;
	}
}

#shotei section {
	margin-bottom: 60px;	
}
#shotei table {
	margin-bottom: 30px;
	width: 100%;
}
#shotei th,
#shotei td {
	border: 1px solid #ccc;
	padding: 10px 25px;
	text-align: center;
}
#shotei th {
	background: #6eb200;
	color: #fff;
}
#shotei h2 {
	font-size: 1.3rem;
	margin-bottom: 15px;
	text-align: left;
}
#shotei h3 {
	text-align: left;
	margin: 0 0 1em 0;
	border-left: 5px solid #6eb200;
	padding: 0 0 0 8px;
	line-height: 1.4;
}
#shotei .condition li {
	margin-left: 1em;
	text-indent: -1em;
}

#greeting h3 {
	text-align: left;
	margin: 2em 0 1em 0;
	border-left: 5px solid #6eb200;
	padding: 0 0 0 8px;
	line-height: 1.4;
}
#greeting ul {
	margin-bottom: 2em;	
}
#greeting li {
	list-style-type: disc;
	margin-left: 1.5em;
	text-align: left;
}